"use client";

import { useTranslation } from "react-i18next";

export function InvalidPlayerId(): React.ReactElement {
  const { t } = useTranslation("players");

  return <p className="text-destructive text-sm">{t("invalidPlayerId")}</p>;
}
